/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_14623 {
	margin: 0;
	padding:0;
}
#nav_14623 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_14623 ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_14623 a {
	display: block;
	text-decoration: none;
	padding: 0 17px;
// padding: 0 11px;
	line-height:39px;
	font-size:14px;
	color:#00123e;
	font-weight:bold;
        // font-family: 'CalibriRegular';
}

#nav_14623 a:hover, #nav_14623 a:active, #nav_14623 a:focus, #nav_14623 .p7PMmark {
	background:url(../images/topmenu-hover.gif) 50% bottom no-repeat;
	padding-bottom:8px;
}
.IE6 #nav_14623 a:hover, .IE6 #nav_14623 .p7PMmark{
	padding-bottom:0;
	background-position:50% 125%;
}

/* ------ the current page marker style ------ */
#nav_14623 .p7PMmark {
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_14623 ul .p7PMtrg, #nav_14623 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_14623 .p7PMon {
	background-color: #0066FF;
	color: #FFFFFF;
}
/*the submenu classes */

#nav_14623 .p7PMhide {
	left: -9000px;
}
#nav_14623 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_14623 li {
	float: left;
	background:url(../images/li-bg.gif) right 0 no-repeat;
}
#nav_14623 ul li {
	float: none;
}
#nav_14623 ul, #nav_14623 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

* html #nav_14623 a {
	float:left;

}
* html #nav_14623 ul{
	clear:both;
}

* html #nav_14623 ul li a {
	width: 172px;
}

@font-face {
    font-family: 'CalibriRegular';
    src: url('/font/calibri-webfont.eot?') format('eot'),
         url('/font/calibri-webfont.woff') format('woff'),
         url('/font/calibri-webfont.ttf') format('truetype'),
         url('/font/calibri-webfont.svg#webfontJ6q81xPR') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* additional style 20110224 */
.MacOS.Firefox #nav_14623 a{ padding: 0 14px; }
.MacOS.Safari #nav_14623 a{ padding: 0 14px; }